Skocz do zawartości
LetsGlow

Problem z modułem themeinstallator

Rekomendowane odpowiedzi

Witam,

Jestem nowa na forum. Przepraszam z góry jeśli powielam jakiś temat, ale po przeszukaniu forum nie znalazłam nic , co mogłoby mi pomóc.

Mam prestę  w wersji 1.4.4.1

Chciałam zainstalować nowy szablon. Zgodnie z instrukcjami najpierw musiałam zainstalować moduł themeinstallator. Pobrałam go i zainstalowałm z poziomu panelu administracyjnego. Jednak nie ma go na liście modułów. Wrzuciłam więc ten moduł bezpośrednio na serwer przez ftp. Nadal brak modułu. Już nie mam pomysłu jak to zainstalować.... szukałam na różńych forach i nic nie znalazłam.

Proszę o pomoc.

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się

Komentowanie zawartości tej strony możliwe jest po zalogowaniu



Zaloguj się



  • Przeglądający

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

  • Aktywni użytkownicy

    Nikt jeszcze nie otrzymał reputacji w tym tygodniu.

  • Statystyki forum

    • Tematów
      7 778
    • Postów
      37 069
×